$numOfArgs = $args.Length
if ($numOfArgs -gt 2)
{
	$serverIp=$args[0]
	$tap=$args[1]
	for ($i=2; $i -lt $numOfArgs; $i++)
	{
		New-NetRoute -InterfaceAlias $tap -DestinationPrefix $($args[$i]) -NextHop $serverIp -PolicyStore ActiveStore | Out-Null
	}
}